Subject: Voting rationale (was RE: STRAWPOLL:ABSTAIN)

From: "Eric D. Williams" <[email-masked]>
Date: Thu, 23 Jan 2003 20:04:04 -0500

All;

To me this is acceptable.  I will re-submit my vote with rational.

On Thursday, January 23, 2003 4:59 PM, David P. Kemp 
[SMTP:[email-masked]] wrote:
>
> Denis Pinkas wrote:
> >
> > > To simplify the task for the co-chairs, I would appreciate if the Subject
> > > line
> > > could specify both the strawpoll and vote, as in STRAWPOLL:xxx, where xxx
> > > is "CVP", "OCSP", or "SCVP".  (As I recall, this worked nicely for
> > > previous
> > > strawpolls.)
> >
> > This is too simplistic. Some text to support the vote should be included
> > (at least to prove that the matrixes and the drafts have been read). :-)
> >
>
> I have to agree with Denis here.  A WG process based on the number of warm
> bodies submitting rationale-less votes does not inspire confidence.  If
> each of the voters had a history of contributing to the discussion, the straw
> poll would have meaning.  With neither a history of discussion nor a
> rationale
> attached to the vote, it has none.
>
> Dave